uuid: 56c57506-9f2a-4f3e-a82c-2c232fd91d5c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wss5SCcDyxBt_9KZtnoQa18qCZvLcRfcatehaPn5uMM
id: localgov_documents
label: Documents
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
